body {
	margin:0;
	padding:0;
	background:url(../images/bg.gif) repeat;}
a, img {
	outline:none;
	border:0;}
td {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none}
a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;}
a:hover {
	font-weight:normal;
	text-decoration:underline;}
p{
	padding:0;
	margin:15px 0 0 0;}
.bodyBG{
	background:url(../images/body_bg.jpg) repeat-x;
	padding:37px 0 28px 0;}
.contentBG{
	background:url(../images/content-bg.gif) no-repeat;
	height:398px;
	padding:0 72px 0 63px;}
.logo {
	padding:0;
	margin:0;}
.logo h1 {
	padding:0;
	margin:0;
	display:none;
	border:0;
	text-indent:-1000px;}
.menu{
	padding:0;
	margin:0;}
.menu ul{
	padding:0;
	margin:0;
	list-style:none;}
.menu ul li{
	padding:0 37px 0 0;
	float:left;}
.menu ul li.lastMenu{
	padding:0 0 0 1px;}
.contentArea {
	padding:5px 0 0 4px;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;}
.contentArea p {
	line-height:18px;}
.contentArea .director {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#008000;
	line-height:20px;}
.contentArea li {
	line-height:18px;}
.contentArea h3 {
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	padding:0;
	margin:15px 0 -5px 0;
	color:#012f01;
	line-height:30px;}
.contentArea table {
	margin:10px 0 0 0;}
.contentArea td img {
	padding:3px;
	border:2px solid #b9ccb7;
	margin-top:15px;}
.contentArea td img:hover {	
	border:2px solid #8baa86;}
.readMoreLink{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#008000;
	font-weight:normal;
	text-decoration:none}
.readMoreLink:hover{	
	text-decoration:underline;}
.footerBG{	
	background-color:#014801;
	height:26px;}
.footer{	
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;}
.footer a{	
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;	
	text-decoration:none;}
.footer a:hover{	
	text-decoration:underline;}
.footer a.garudraj:hover{	
	color:#cfe7c8;	
	text-decoration:none}